body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.pagesubtitle {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}


body, p, td, input, textarea  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

a.mainmenu,a.mainmenu:hover,a.mainmenu:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}


.mline, a.mline, a.mline:hover, a.mline:visited {
	color: #999999;
	text-decoration: none;
}

a.lang:hover {
	color: #FFFFFF;
}

a.submenu {
	color: #000000;
	text-decoration: underline;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
}
ul {
	list-style-type: square;
}

a.sponsor,a.sponsor:hover, .sponsor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
}

a.menuleft,a.menuleft:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
}

A.submenuleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 000000;
	font-size: 11px;
	text-decoration: underline;
}

a:hover, A.submenuleft:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: FF0000;
	font-size: 11px;
	text-decoration: underline;

}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: -15px;
}

.rem {
	color: FF0000;
	font-size: 11px;
	text-decoration: none;
}
.w {
	color: #FFFFFF;
}

.copy {
	color: #FFFFFF;
	margin: 10px;
	padding: 10px;
}
.sponsor {
	color: #FF0000;
	margin: 10px;
	padding: 10px;
}
.news_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	margin: 0px;
	padding: 0px;
}